PRODUCT STUDIO
Productafbeeldingen1 / 1
HP / PRODUCT DOSSIER
HP 2626-PWR
HP 2626-PWR J8164A Switch
SKU: J8164A#ABA
The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
HP 2626-PWR J8164A Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Hayir
Aantal Gigabit Ethernet koperen poorten
2
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Duur van boomprotocol
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Power over Ethernet Poe ondersteuning
Routerings-/schakelcapaciteit
9,6 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Netwerkinterface
Fast Ethernet
SSH/SSL-ondersteuning
Ja
Routeringsdoorgiftcapaciteit
Interne processor
Ja
Processor
PowerPC MPC8245
Processorfrequentie
266 MHz
Akis-controle ondersteuning
Verwerkingsvolume
Garantieperiode / Details
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Volledig dubbelzijdig printen
GTIN EAN UPC
8087366752912,
Afmetingen Gxdxy
Beveiliging
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SSH, SSL/TLS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Console-invoer
RS-232
Datum toegevoegd aan systeem
2011-07-27
Flashgeheugen
Gegevenssnelheid
10/100/1000 Mbps
Geluidsniveau
53 dB
Gewicht
Grootte adresstabel
Ingangsfrequentie
50 - 60 Hz
Ingangsspanning
100 - 240 V
Intern geheugen
MIB-ondersteuning
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Maximale dataoverdrachtssnelheid
Merk
HP
Merk
HP
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
J8164A
Productfamilie
Productfamilie
ProCurve
Productiedatum
Productnaam
2626-PWR
Productnaam
2626-PWR
Productserie
SSH SSL ondersteuning
Ja
Stroomverbruik
Verbindingsclustering
Verbindingstechnologie
Bekabeld
Verkochte markten
NL, GB, DE, US, SE, FR, CH
Warmteafvoer
2155 BTU/s
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
15 - 95%
®